@media only screen and (max-width: 480px) {


#stppi{
display: none;
}

#stppi-re{
display: block;
}



#Bott{
bottom: 0;
}

#Bott-txt{
padding: 20px 0 0 0;
}



#Bott2{
position: relative;
right: 0;
top: auto;
width: 100%;
padding: 20px 10px 20px 10px;
margin-top: 25px;
height: auto;
min-height: auto;
}


#Bott2{
min-height: 250px;
}

#Bott-txt h2{
padding: 0 10px;
}

#Bott-txt p{
padding: 0 10px;
}




#Bott2 p{
padding: 120px 0 0 0;
background: url('../img/zapytaj.png') no-repeat top;

}













.Newsrow{
height: auto;
}




.newsimage{
width: 100%;
padding: 0;
float: none;
}


.news-img-lft a{
height: 300px;
}


.news-img-lft{
width: 100%;
float: none;
}

.news-txt-rgt{
width: 100%;
padding-left: 0;
float: none;
margin-top: 12px;
}




#icon-top{
position: absolute;
top: -56px;
top: 0;
width: 100%;

height: 56px;
}




#icon-top a{
width: 32px;
}

#icon-top a:hover{
text-decoration: none;
background: #2283b7;
}




#icon-top a#ic-np{
right: 0px;
}


#icon-top a#ic-np2{
right: 33px;
}



#icon-top a#ic-np3{
right: 66px;
}


#icon-top a#ic-np4{
right: 99px;
}

#icon-top a#ic-np5{
right: 132px;
}

#icon-top a#ic-np6{
right: 165px;
}

#icon-top a#ic-np7{
right: 198px;
}
#icon-top a#ic-np8{
right: 231px;
}








#icon-top a#ic-bip{
display: none;
}







#SearchTop{
display: none;
}




#home-txt{
top: 150px;
left: 10px;

}



#home-txt h1{
font-size: 38px;
line-height: 44px;
text-shadow: 0 0 15px #4D4D4D;
}

#home-txt h2{
font-size: 18px;
line-height: 23px;
text-shadow: 0 0 15px #4D4D4D;
}




a#logo{
width: 240px;
}



a#logo h1{
font-size: 25px;
line-height: 25px;
}

a#logo h1 span{
font-size: 20px;
}



#infoblok-d, #infoblok-d a{
height: 300px;
}



#infoblok-d .infoblok-txt{
padding: 10px 10px;

}


#infoblok-d .infoblok-txt h3{
font-size: 18px;

}



#inb-1{
width: 100%;
padding: 0;
margin-bottom: 10px;
float: none;
}

#inb-2{
width: 100%;
padding: 0;
margin-bottom: 10px;
float: none;
}

#inb-3{
width: 100%;
padding: 0;
margin-bottom: 10px;
float: none;
}

#inb-4{
width: 100%;
padding: 0;
margin-bottom: 10px;
float: none;
}




.infoblok-m img{
min-width: 100%;
}









.foto-news{
width: 100%;
padding: 0 0 2% 0;
float: none;
}




#KontaktBlk > div{
padding: 20px 15px;
}




#ico-mail{
height: 50px;
margin: 5px 0 20px 0;
font-size: 18px;
line-height: 20px;
padding-top: 10px;
}

#ico-tel{
height: 50px;
margin: 5px 0 20px 0;
padding-left: 70px;
}

#ico-tel strong{
line-height: 22px;
font-size: 18px;
}






#ico-loc{
margin: 5px 0;
padding-left: 70px;
}

#ico-loc strong{
line-height: 24px;
font-size: 18px;
}








.nivoSlider {
	height: 260px;
}




.nivoSlider img {
	min-width: 800px;
}





#home-info{

height: 1200px;

}




#home-km{
width: 100%;
float: none;
margin: 30px 0;
}

#home-rg{
width: 100%;
float: none;
padding: 0;
margin: 30px 0;
}













.nivo-caption {
	bottom: 10px;

}


.nivo-caption h1{
font-size: 20px;
}

.nivo-caption{
font-size: 15px;
}



.nivo-caption a {
	width: 170px;
	height: 30px;
	line-height: 30px;
	font-size: 11px;
	margin: 10px auto 0 auto;

}






.Galbx{
width: 50%;
}





.Galbx{
height: 140px;
}


.thmbs{
height: 140px;
}



.thmbs img{
min-height:140px;
min-width:200px;
}











.sb-cat-out{
width: 100%;
padding: 10px 0 20px 0;
}

.sb-cat-out:nth-of-type(odd){
padding: 10px 0 20px 0;
}

.sb-cat-out:nth-of-type(3n){
padding: 10px 0 20px 0;
}



}